
/* FUENTES */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
/* 
---------------------------------------------
reset
--------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}


header, nav, section, article, aside, footer, hgroup {
  display: block;
}
section, footer, header, .main-banner { margin: 0 auto; position: relative; max-width:1920px;}
* {
  box-sizing: border-box;
}

html, body {  
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
  font-style: normal;
  color: #151515;
  background-color:#fff;
  overflow-x: hidden; margin:0; padding:0;
}

a {
  text-decoration: none !important; color:inherit 
}


a:hover{
  text-decoration: none !important; color:#FF792E 
}
ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  line-height: 1.3;
}

img { max-width: 100%; height:auto}

.text-or {color: #FF792E!important;}



/* ---------------------------------------------
   Pre-loader Style
--------------------------------------------- */
#preloader {
  background-color: #fff;
  position: fixed;
  inset: 0;                /* top:0; right:0; bottom:0; left:0 simplificado */
  z-index: 1100;
  display: flex;
  justify-content: center;
  align-items: center;

  /* estado visible por defecto */
  opacity: 1;
  visibility: visible;
	transition: opacity 1s ease, visibility 1s step-end;
}

/* cuando el JS lo oculta */
#preloader.is-hidden {
  opacity: 0;
  visibility: hidden;
}

/* garantía extra: una vez removido el DOM */
body.preloader-gone #preloader {
  display: none !important;
}

/* loader original */
.loader {
  width: 95%;
  height: 106px;
  background: url("../images/logo.png") no-repeat center center;
  background-size: contain;
  animation: pulseOpacity 1.2s infinite ease-in-out;
}

/* animación de pulso */
@keyframes pulseOpacity {
  0% { opacity: 1; }
  50% { opacity: 0.4; }
  100% { opacity: 1; }
}

/* 
---------------------------------------------
Header Style
--------------------------------------------- 
*/

.header-area {
  position: fixed;
  background: #EDF2F4;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}
.header-area.scrolled {  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);}
.header-area.sombra {  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);}
.header-area .main-nav {
  background: #EDF2F4;
  display: flex; align-items: center;padding: 18px 0;
}


.header-area .main-nav ul.nav {
  border-radius: 0px 0px 25px 25px;
  flex-basis: 100%;
  margin-right: 0px;
  justify-content: right;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 999;
}

.header-area .main-nav .nav li:last-child {
  padding-right: 0px;
}

.header-area .main-nav .nav li {
  padding-left: 5px;
  padding-right: 5px;
}

.header-area .main-nav .nav li a {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 0px;
  font-weight: 600;
  font-size: 18px;
  text-transform: capitalize;
  color: #171717;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  border: transparent;
}


.header-area .main-nav .nav li:hover a { color:#FF792E }
.header-area .main-nav .nav li a.active {  color: #FF792E;  opacity: 1;}

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  position: absolute;
  top: 55px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 9999;
  right: 20px;
  display: none;background: transparent;
  border: none;
}


.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #171717;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #171717;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 100%;
}


.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #171717;
}


.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #171717;
}

.visible{
  display:inline-block !important;
}
 .redes {  display: flex !important;  flex-direction: row;  align-items: center; gap:1em; }
.navbar-nav .redes img { display:inline-block }

@media (min-width:1600px) {
	.header-area .main-nav {padding: 18px 5.2% 18px 8.85%;}
}
@media (min-width:1200px) and (max-width: 1599.98px){
 	.header-area .main-nav {padding: 18px 10px 18px 10px;}
}
@media (min-width:1200px) {
	#nav-list {justify-content: end;}
 	.redes {  justify-content: end;  margin-left: 10px; }
	.navbar-nav li.redes a {display: flex !important; padding: 0 0 0 0  !important; }
}
 
@media (min-width:1200px) and (max-width: 1341.98px){

  .header-area .main-nav .nav li a {
    padding-left: 5px;
    padding-right: 5px;
  }
	
}

@media (max-width: 1199.99px) {
	.header-area .container { max-width:100%!important}
  .header-area .main-nav .nav li a {
    padding-left: 5px;
    padding-right: 5px;
  }
  .header-area .main-nav .nav {
    background-color: #EDF2F4;
  }
  .header-area .main-nav .nav li a {
    line-height: 30px;
    color: #171717;
    background-color: #EDF2F4;
  }

  .header-area .main-nav .nav li {
    border-top: 1px solid #171717;
    background-color: #EDF2F4;
    height: 50px;
    /*border-radius: 0px 0px 25px 25px;*/
  }

  .header-area .main-nav .nav {
    height: auto;
    flex-basis: 100%;
  }


  .header-area .main-nav .border-button {
    position: absolute;
    top: 15px;
    right: 70px;
  }
  .header-area.header-sticky .nav li a:hover,
  .header-area.header-sticky .nav li a.active {
    color: #FF792E!important;
    opacity: 1;
  }
  

  .header-area .menu-trigger {
    display: block !important;
  }
  .header-area .main-nav {
    overflow: hidden;
  }
  .header-area .main-nav .nav {
    width: 100%;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
    margin-left: 0px;
  }

  .header-area .nav {
    margin-top: 13px !important;
  }
  
  .header-area .main-nav .nav li {
    width: 100%;
    background: #EDF2F4;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  
}
@media only screen and  (max-width: 575.99px){
	.cont_logo img  {	  width: 210px;	}
	.header-area .main-nav .menu-trigger { top:35px}
}


.boton {  text-align: center; display:inline-block; cursor:pointer;  border: none;-webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;}
.boton:hover {color: #181818;filter: brightness(1.35); }
/* 
---------------------------------------------
Banner Style
--------------------------------------------- 
*/

.main-banner {background-image: linear-gradient(to bottom, #EDF2F4 50%, #FFF 70%);padding:0; }
.main-prestamos {background-image: linear-gradient(to bottom, #EDF2F4 50%, #FFF 70%);padding:0; }

.main-prestamos .card_or { background-color:#FF792E; border-radius:68px; color:#EDF2F4; width:99%; margin:0 auto;display: flex; flex-direction: column; justify-content: center; align-items: center; padding:1em  }

.main-prestamos .card_or h1 {text-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px;  font-weight:700;font-size:inherit; margin-bottom:40px}

.main-banner .card_or { background-color:#FF792E; border-radius:68px; color:#EDF2F4; width:99%; margin:0 auto;display: flex; flex-direction: row; justify-content: space-between;  }
.main-banner .card_or .rayo{  padding-right:5.2%;  padding-top:3.3%;padding-bottom: 6%;}
.main-banner .card_or .cont_texto { padding-top: 12%;  padding-left: 7%;  width: 69%;}
.main-banner .card_or h1 {text-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px; font-size:inherit;  font-weight:700; margin-bottom:0.375em}

.boton_p {color:#181818;background-color:#EDF2F4;border-radius: 80px;font-weight:700; box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px;  padding: 0.45em 3.7em}

#modalTramites .main-prestamos { padding-top:15px; background:#FF792E ;}
#modalTramites .main-prestamos .card_or {padding: 5px;  margin-bottom: 15px;}
@media (min-width:768px) {	
	.main-banner,  .main-prestamos { padding-top:143px}
	#sucursales, #contacto { margin-top:143px}
/*	.main-banner .card_or,  .main-prestamos .card_or, #sucursales h1, #contacto h1  {font-size: calc(100vw * 0.05); }*/
	.main-banner .card_or,  .main-prestamos .card_or, #sucursales h1, #contacto h1  {font-size: calc(100vw * 0.04); } /* addm*/
	.boton_p  {font-size:0.375em;}
	.main-banner .card_or .rayo { width:274px} /*addm*/
}	

@media only screen and (min-width: 576px) and (max-width: 767.99px) {
	.main-banner,  .main-prestamos { padding-top:143px}
	#sucursales, #contacto { margin-top:143px}
	.main-banner .card_or .cont_texto { padding-bottom: 45px;}
	.main-banner .card_or h1,  .main-prestamos .card_or  , #sucursales h1, #contacto h1 {font-size: 40px;} 
	.boton_p  {font-size: 18px;}
	.main-banner .card_or .rayo { width:120px}
}

/* Responsivo: en mobile lo hacemos más tenue y ancho */
@media (max-width: 575.99px){
	.main-banner,  .main-prestamos { padding-top:104px}
	#sucursales, #contacto { margin-top:104px}
	.main-banner .card_or .cont_texto { padding-bottom: 45px;width: 80%;}
	.main-banner .card_or .rayo {padding-top: 15%!important; width:60px}
	.main-banner .card_or h1,  .main-prestamos .card_or  , #sucursales h1 , #contacto h1 {font-size: 26px;} 
	.boton_p  {font-size: 15px;padding: 6px 25px !important;}
}
/**/


.boton_w { color:#181818; background-color:#FFF}
.boton_v:hover {color:#fff;background-color:#000; }

/* 
---------------------------------------------
dirigidos/  requisitos / faqs
--------------------------------------------- 
*/

/*.section-title h4, .section-title h2, .section-title h3 {font-weight:400}*/
.section-title h2 {  font-weight:700}
.dirigidos .section-title h2 { margin-bottom:1.7em; }
.requisitos  .section-title h2 { margin-bottom:1em; }
.requisitos  h3 { margin-bottom:0.625em; font-weight:700 }
.faqs  h3 { margin-bottom:1.5625em; font-weight:700 }
.requisitos  h3.mt { margin-top:0.625em; }
.requisitos  ul li { color:#151515; font-weight:500 }
.dirigidos  div.col-11 { max-width:1305px }
.dirigidos  div.texto { background: #EDF2F4; border-radius:44px; font-weight:400}
.requisitos  div.texto { background: #EDF2F4; border-radius:44px; font-weight:500}
.dirigidos  div.texto  strong { font-weight:800}
.dirigidos  div.texto  p { margin-bottom:1.1em}
.dirigidos  div.texto  p:last-child { margin-bottom:0}
.dirigidos .section-title h2 {text-shadow: rgba(0, 0, 0, 0.25) 0px 3px 0px;}

.devider:after { content: ""; background-color: #B4B4B4; position: relative; width:96%; height:1px;display: block;}

/* FAQS */
.faqs .colf {  width: 96%;  margin: 0 auto;}
a.accordionR {  background-color: #FF792E;  color: #EDF2F4;  cursor: pointer;  padding: 1.11em 0 1.11em 1.38em;  width: 100%;  text-align: left;  outline: none;
  font-weight: 700; margin-bottom:18px;  transition: 0.4s;border-radius: 18px;  text-decoration:none;display: inline-block;  text-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px;}
a.accordionR:focus {  outline: none; text-decoration:none;}
a.accordionR.active {    color: #fff!important;text-decoration:none;}
a.accordionR:hover {   color: #fff!important;text-decoration:none;}
a.accordionR:before {  margin-right: 25px;margin-top: 10px;  float: right;   margin-left: auto; content: url(../images/cerrado.svg);  line-height: 1;transition: all 250ms ease;}
a.accordionR.active:before {   content: url(../images/abierto.svg);}
div.panel {  background-color: #EDF2F4; border-radius: 18px;  box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px;  display: none;  overflow: hidden;  padding-top: 0px;
  transition: all 100ms ease;     margin: -35px auto 35px auto;width: 94%;}
#accordion .lainfo {  line-height:1.2; font-weight:500; padding: 40px 25px 20px 25px }

/*@media (min-width:1728px){	 
   .dirigidos, .requisitos , .faqs { padding:150px 0;}
  .dirigidos  div.texto { padding: 1em 3em;}
  .requisitos  div.texto { padding: 1em 1.5625em;}
  .section-title h2 { font-size:52px}
  .dirigidos  div.texto , #sucursales h3, #contacto h3 { font-size:25px}
  #sucursales ul  { font-size:18px}
  #contacto ul { font-size:18px}
  a.accordionR { font-size:24px}
  .requisitos  h3, .faqs h3 { font-size:48px}
  .requisitos  ul li, .requisitos  div.texto, #accordion .lainfo , .main-prestamos .card_or .form, #sucursales h4, .contact-card{  font-size:32px}
}
@media (min-width:768px) and (max-width: 1727.99px){
*/
@media (min-width:768px) {
   .dirigidos, .requisitos , .faqs { padding:150px 0;}
	 #nosotros .dirigidos, #nosotros .requisitos  { padding:70px 0;}
  .section-title h2 { font-size:52px}
  .dirigidos  div.texto, #sucursales h3, #contacto h3 { font-size:23px}
  #sucursales ul, #contacto ul { font-size:18px}
  a.accordionR { font-size:24px}
  .requisitos  h3, .faqs h3 { font-size:36px}
  .dirigidos  div.texto { padding: 1em 3em;}
  .requisitos  div.texto { padding: 1em 1.5625em;}
  .requisitos  ul li, .requisitos  div.texto, #accordion .lainfo, .main-prestamos .card_or .form, #sucursales h4, .contact-card {  font-size:23px}  
}

@media only screen and (max-width: 767.99px){
  .dirigidos, .requisitos, .faqs   { padding:70px 0;}
  .dirigidos  div.texto { padding: 1em 1.5em;}
  .requisitos  div.texto { padding: 1em 1.5625em;}
    
}  

@media (min-width:576px) and (max-width:767.99px){
  a.accordionR:before { transform: scale(0.7);  transform-origin: center;}
  .section-title h2 { font-size:50px}
  .dirigidos  div.texto, #sucursales h3, #contacto h3   { font-size:23px}
   #sucursales ul, #contacto ul { font-size:18px}
  a.accordionR { font-size:24px}
  .requisitos  h3, .faqs h3 { font-size:30px}
  .requisitos  ul li, .requisitos  div.texto , #accordion .lainfo, .main-prestamos .card_or .form, #sucursales h4, .contact-card {  font-size:20px}
}

@media (max-width:575.98px) {
  a.accordionR:before { transform: scale(0.5);  transform-origin: center; margin-right: 15px;margin-top: 0;}
  .section-title h2 { font-size:35px}
  .dirigidos  div.texto  { font-size:18px}
  #sucursales h3, #contacto h3   { font-size:20px}
  #sucursales ul , #contacto ul { font-size:16px}
  .requisitos  h3, .faqs h3 { font-size:22px}
  a.accordionR, .main-prestamos .card_or .form, #sucursales h4 , .contact-card{ font-size:18px}
  .requisitos  ul li, .requisitos  div.texto, #accordion .lainfo  {  font-size:16px}
}


/* 
---------------------------------------------
Compras 
--------------------------------------------- 
*/
.cont_prox {
  margin: 0 auto;
  padding: calc(100vh * 0.2) calc(100vw * 0.05);

}
.main-banner.compras{  margin-bottom:150px}
/* 
---------------------------------------------
Contacto  
--------------------------------------------- 
*/

.main-prestamos .card_or .form { background-color:#EDF2F4;border-radius:44px; width:calc(100vw * 0.48); padding: 1.25em; color:#151515; max-width:840px}
.main-prestamos .card_or .form h3 {  font-size:inherit;  font-weight:700; margin-bottom:2em}
.contact-form .form-control {border-radius: 44px; background-color: #fff;border: none; box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px inset;
height: 51px;padding-left: 1.5em;}
.contact-form label { font-size:0.625em; font-weight:500; padding-left:1em}
.contact-form .foot { display:flex; flex-direction: row;  justify-content: space-between; margin-top:40px }
.contact-form p.txt { font-weight:400; text-align:center; }
.contact-form .form-control.error {
  border-color: #c0392b;
}
.contact-form label.error {
  color: #c0392b;
  font-weight: normal;
  display: block;
  font-size: .8rem;
}
#form-response {  font-size: 1rem;}
#form-response div { margin-top: 20px;}
#form-response2 {  font-size: 1rem;}
#form-response2 div { margin-top: 20px;}

.boton_f {color:#181818;background-color:#fff;border-radius: 80px;font-weight:700; font-size:inherit; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 3px;  padding: 0.8em calc(100vw * 0.027); max-width:203px; max-height:89px;line-height: 1;}

.boton_f:hover, .btn-cta:hover {  filter: brightness(0.85);}

@media only screen and (max-width:1189.99px){
    .contact-form .foot { flex-direction: column;  gap:1.3em; align-items: center; }
	.boton_f {width:203px;}
} 
@media only screen and (max-width: 767.99px){
	.main-prestamos .card_or .form { width:100%}
    
} 


/* 
---------------------------------------------
  contacto
--------------------------------------------- 
*/

#contacto .contenedor { display:flex; align-items: flex-start;width: 100%; gap: 4.05vw;justify-content: space-between;  flex-direction: row;}
#contacto .info { max-width: 542px;}
#contacto h1 {  font-weight: 700;  margin-bottom: 0.37em;}
#contacto h3 {  font-weight: 700;  margin-bottom: 0.625em;}
#contacto .info h3{ margin-top:30px}
#contacto ul {  font-weight: 400; }

/* tarjeta del formulario */
.contact-card{
  background:#EDF2F4;          
  border:none;
  border-radius:44px; padding:1.25em;
  
}

/* textarea */
.textarea-soft{	min-height:128px!important; padding: 1.5em;  resize: none;}

/* botón pill con sombra */
.btn-cta{
	color: #181818;
  background-color: #fff;
  border-radius: 80px;
  font-weight: 700;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 3px;
  max-width: 413px;
  max-height: 89px;
	margin-top:2em; font-size:0.9375em; padding: 0.83em 5.33em
}


/* burbuja de ícono naranja */
.ico-wrap{
  width:4.85em; height:4.85em; 
  display:grid; place-items:center;
  border-radius:50%;
  background: #EDF2F4; 
}
.ico-wrap img{ width:2.85em; }
.ico-wrap.email img{ width:3.0835em; }
.ico-wrap.clock img{ width:3.55em; }
.ico-wrap.in img{ width:2.1em; }

/* pequeños ajustes de títulos según viewport */
@media (max-width: 991.98px){
	#contacto .contenedor {flex-direction: column;}
  #contacto .info { max-width: 100%;}
  #contacto h2{ font-size:2.25rem; }
  .contact-card{ border-radius:20px; }
}

@media (min-width: 768px) {
  #contacto { padding: 90px 0px 150px 0px}	

}
@media (max-width: 767.99px) {
  #contacto { padding: 45px 0px 70px 0px}
}

/* 
---------------------------------------------
  sucursales
--------------------------------------------- 
*/
/* Mobile: sin mapa de fondo */
#sucursales {
  background: #fff; /* o tu color */
}
.sucursal-card{  background: #EDF2F4; border: none; border-radius: 44px;	padding: 25px 20px; max-width: 1058px;  width: 100%;}
.sucursal-card .contenedor { display:flex; align-items: flex-start;width: 100%; gap: 32px}
.sucursal-photo  { border-radius:31px; max-width: 449px;   width: 42.4%;}
#sucursales .info {  width: 54%;}
.sucursal-photo img  { border-radius:31px;}
#sucursales h1 {  font-weight: 700;  margin-bottom: 2.08em;}
#sucursales h3 {
  font-weight: 600;
  margin-bottom: 1.25em;
}
#sucursales h4 {  font-weight: 500;}
#sucursales ul  {  margin-bottom: 2.25em;}
#sucursales ul li {
  font-weight: 400;
  font-size: inherit;
  margin-bottom: 0.75em;
}
#sucursales .what  {  bottom: 0;  right: 0;}
#sucursales .location a {  margin-left: 0.78em;}
 #sucursales .what a{  margin-left: 1.5em;}
#sucursales .location a img, #sucursales .what a img { width:1.78125em; height:auto}

@media (min-width: 768px) and  (max-width: 1279.99px) {
	.sucursal-photo  { min-height: 365px;}

}
/* Desktop: mapa como fondo a la derecha */
@media (min-width: 992px){
  #sucursales {
    /* versión simple */
    background-image: url("../images/mapa.png"); /* tu imagen */
    background-repeat: no-repeat;
    background-position: calc(100% - 6.3657vw) center; /* pegado a la derecha con un gutter */
    background-size:min(18.57vw,321px);           /* escala responsiva, máx 321px */
	padding-right: min(18.57vw,321px)!important
  }
  .sucursal-card{  width: calc(100vw * 0.6122);}
}

@media (min-width: 768px) {
  #sucursales { padding:  90px 0px 150px 0px}	

}
@media (max-width: 767.99px) {
  #sucursales { padding: 45px 0px 70px 0px}
  .sucursal-card .contenedor{flex-direction: column;}
  .sucursal-photo { width:100%; margin: 0 auto;}
   #sucursales .info {width:100%;  margin-bottom: 40px;}

}
/* dots carrousel */
.owl-testimonials .owl-nav, .owl-testimonials .owl-dots  {
  display:none
}

.owl-testimonials .owl-dots {
  text-align: center;
  margin: 0 auto;
  position: absolute;
  bottom: -40px;
  left: 50%;transform: translate(-50%);
  right: auto;
}
.owl-testimonials .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 2px 7px;
	border: 1px solid #fff;
  background: transparent;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-testimonials .owl-dots .owl-dot.active span {background: #fff;}
.owl-testimonials.azul .owl-dots .owl-dot span {border: 1px solid #0d4285;}
.owl-testimonials.azul .owl-dots .owl-dot.active span {background: #0d4285;}
/* 
---------------------------------------------
Footer Style
--------------------------------------------- 
*/

footer { position: relative; padding: 55px 0 75px 0 ; background-color: #fff; }
.cont_footer {  margin: 0 auto;  display: flex;}
.cont_footer h4 {  font-size:16px; margin-bottom:2.75em; color:#151515; font-weight:700}
.cont_footer .list_menu{display: flex;  justify-content: space-between; gap:5rem;flex-direction: row }
.cont_footer .list_menu ul li { font-size:16px; line-height:1.22; color:#8A8A8A ; font-weight:600}
.cont_footer .list_menu ul li a { color:#8A8A8A ;}
.cont_footer .list_menu ul li a:hover { color:#FF792E;}

.cm {  position: absolute;  bottom: 15px;  left: 15px;  font-size: .8rem;}
.cm p {  color: #8A8A8A;  transition: all .3s;  position: relative;  z-index: 3;}
.cm p a {  color: #FF792E;}

.cont_footer {    justify-content: end;    gap: 1rem;    flex-direction: row; padding: 0 25px }  
@media only screen and (max-width:850.99px) {
	.cont_footer .list_menu{ gap:3rem;  }	
	
}
@media only screen and (max-width:767.99px) {
	.cont_footer {    justify-content: center;  }  
	.cont_footer .list_menu{ flex-wrap: wrap; gap:3rem; }	
	.cont_footer h4 { margin-bottom:1em}
	.cont_footer h4.empty { margin-bottom:0}
	
}
@media only screen and (max-width:575.99px) {
	.cont_footer .list_menu{ gap:2rem;}	
}
/* 
---------------------------------------------
WhatsApp
--------------------------------------------- 
*/
.btn-wp { width: 65px ;height: 65px;overflow: hidden !important; border-radius: 0 !important; position: fixed !important;
  bottom: 20px; right: 15px;  transition: 250ms !important; z-index: 10 !important;}
.btn-wp img {border: none !important; padding: 0 !important; outline: 0 !important; position: absolute !important; right: 0 !important;top: 0 !important;z-index: 999 !important; transition: 250ms !important;}
@media (max-width: 575.98px) {
  .btn-wp { width: 45px; height: 45px; right: 10px;  }
}

/* 
---------------------------------------------
Responsive Style
--------------------------------------------- 
*/

@media (min-width: 768px) {
  .max_sm { display:none!important}
}
@media (max-width: 767.99px) {
  .min_sm { display:none!important}
  
}


